@charset "utf-8";
/* All type of navigation and defaul link setting */
a{text-decoration:none;}
a, a img{outline:none;}
#topNav
	{float:right; background:url(../images/back_top_nav.png) no-repeat; width:204px; height:32px; padding-top:6px; padding-left:5px; color:#fff;}
#topNav a {
	display:inline-block;
	color:#fff;
	padding:0 7px;
}

#topNav > form {
	margin-top: 15px;
}
#topNav > form > input {
	border: 1px solid #AAA;
	height: 23px;
	line-height: 23px;
	margin-top: 0;
	outline: 0 none;
	vertical-align: middle;
	width: 130px;
	margin-right: 4px;
	padding-left: 5px;
}
#topNav > form > button {
	height: 27px;
	width: 61px;
	border: none;
	background: transparent url(../images/slider-nav-sprite.png) no-repeat -39px -37px;
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	vertical-align: middle;
}
#topNav > form > button:hover {
	background-position: -39px 0;
}

.rss2
	{background:url(../images/sprite.png) no-repeat 0 -5px; padding-right:30px; display:inline-block;text-align:right; width:40px; margin-left:4px;}	
.rss
	{background:url(../images/sprite.png) no-repeat 0 -5px; padding-right:30px; display:inline-block;text-align:right; width:40px;}	


#mainNav
	{float:left; width:auto; padding-left:0px;}
#mainNav ul
	{margin:0; padding:0; list-style:none;}		
#mainNav ul li
	{float:left; margin-right:25px;}	
#mainNav ul li a
	{
	display:block; float:left;
	padding:10px 0px 10px 0; height:20px;
	color:#e8e8e8; font-weight:bold; font-size:14px;
	}	

#mainNav ul li a:hover, #mainNav ul li .active
	{background:url(../images/dot.png) no-repeat bottom center;color:#fff;}

.footerNav a
	{color:#4e5051; display:inline-block; padding:0 5px;}

.readmore
	{background:url(../images/sprite.png) no-repeat 0 -37px; width:127px; height:27px; display:block; padding:10px;}
.readmore span, .more span{display:none;}

.more	
	{background:url(../images/sprite.png) no-repeat 0 -123px; width:87px; height:27px; float:left; padding:5px;}
	
.leftNav		
	{display:block;background:#fff url(../images/back_right_box.png) repeat-x left bottom;}
ul.leftNav
	{margin:0; padding:10px 5px 10px 0; list-style:none;}	
ul.leftNav li
	{padding-left:15px;}
ul.leftNav li a
	{display:block;color:#4e5051; padding:2px 0;}
ul.leftNav li a:hover{color:#1b67b2;}		
ul.leftNav li > ul
	{margin:0; padding:0; list-style:none;}	
ul.leftNav li > ul li a
	{display:block; color:#4e5051;}	
ul.leftNav li > ul li a:hover{color:#1b67b2;}
.selected{color:#1b67b2 !important;}	
ul.leftNav li a span
	{font-size:14px; color:#2ba60f; display:inline-block; padding-right:10px; font-weight:bold;}	
	